Subject: Põhjamaade-Balti vesinikukoridori planeerimisprotsess
From: "Gert Siniloo" <[email-masked]>
To: "info - MKM" <[email-masked]>
Date: Tue, 7 Apr 2026 17:56:59 +0300

Tere

Vastavalt teie 02.04.2026 kirjale anname teada Välisministeeriumi huvist
olla protsessi kaasatud. Meie kontaktisikud on:

1.	Gert Siniloo, ühendatuse ja kliimadiplomaatia osakonna peadirektor
2.	Priit Masing, ühendatuse ja kliimadiplomaatia osakonna lauaülem

Trv

Gert